gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Which pieces of data a client should save when receiving a "SaveYourself" call from the session manager. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.SaveStyle Save data (to somewhere persistent) that affects and is visible to all users of this application.
- Field
  Gnome.SaveStyle Save data that only applies to this instance of the application.
- Field
  Gnome.SaveStyle Save both global and local data.
- Field
  System.Int32 Internal field. Do not use.